Commit 5b18c594 authored by David Flitney's avatar David Flitney
Browse files

Refinements of the installation instructions for Mac OS and Ubuntu

parent 618d6bea
...@@ -33,6 +33,17 @@ For Ubuntu users: ...@@ -33,6 +33,17 @@ For Ubuntu users:
----------------- -----------------
We haven't got a suitable installer prepared yet. Please follow the manual install instructions. We haven't got a suitable installer prepared yet. Please follow the manual install instructions.
The package dependencies (on Ubuntu) were:
* python-configobj
* python-enthoughtbase
* python-matplotlib
* python-nibabel
* python-pyface
* python-pyside
* python-traits
* python-traitsui
For EPD users: For EPD users:
-------------- --------------
...@@ -51,8 +62,9 @@ Manual install instructions: ...@@ -51,8 +62,9 @@ Manual install instructions:
melview has the following Python (current target is Python 2.7) package melview has the following Python (current target is Python 2.7) package
dependencies: dependencies:
* traitsui * enthoughtbase, traits and traitsui
* matplotlib * matplotlib
* nibabel
* pyside * pyside
* pyface * pyface
* configobj * configobj
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment